Subject: Re: [Healeys] Toyota caliper pictures

From: Alan Seigrist <[email-masked]>
Date: Tue, 20 Nov 2012 06:27:40 +0800

Seems to me if you did this mod you'd want a larger bore master and a higher
boost servo to balance out the stopping power and safety margins on the pedal
travel.  Otherwise looks like a compelling yet simple upgrade.  I'm sure if
you put some green stuff on there you'd get even better stopping responses.

Alan

On Nov 19, 2012, at 10:42 PM, "Steve B. Gerow" <[email-masked]>
wrote:

> I became interested in this project through this article:
>
> http://www.vtr.org/maintain/brake-conversion.shtml
>
> I ordered the calipers off Amazon:
> Raybestos FRC3465 and FRC3466. Price approximately $47 each.
>
> These calipers seem to be very common.
>
> --
> Steve Gerow
>
>
>
>> -------Original Message-------
>> From: 'bluehealey' <[email-masked]>
>> To: Steve B. Gerow <[email-masked]>
>> Cc: [email-masked] <[email-masked]>
>> Subject: Re: [Healeys] Toyota caliper pictures
>> Sent: Nov 19 '12 06:13
>>
>> Can you advise what model the calipers come from and what the piston
diameters are?
>> Nice modification. Seems to fit well enough.
>>
>> AlanB - iPhone message.
>>
>> On 18 Nov 2012, at 00:02, "Steve B. Gerow" <[email-masked]> wrote:
>>
>>> I'm in the process of installing late BJ8 front discs on my BN6.
>>>
>>> Did a mockup today to check clearance in my drum-brake 72-spokers. Pix:
>>> http://www.pbase.com/stevegerow/healey_discs
>>>
>>>
>>> --
>>> Steve Gerow
>>> Altadena, CA
>>> BN6
>>> _______________________________________________
>>> Support Team.Net http://www.team.net/donate.html
>>> Suggested annual donation  $12.75
>>> Archive: http://www.team.net/archive
>>> Forums: http://www.team.net/forums
>>>
>>> [email-masked]
>>> http://autox.team.net/mailman/listinfo/healeys
>>>
>>> Unsubscribe/Manage:
http://autox.team.net/mailman/options/healeys/[email-masked]
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys